#sfcs .info {
    height: 30px;
    margin-top: -30px;
}

#sfcs .info p {
    display:none;
}

.inhalt table, table.flames_table_tabelle {
    max-width: 100%;
    overflow-x: auto;
    display: block;
}

table.termine,table.termine tbody, table.termine tr,
table.flames_table_tabelle tbody, table.flames_table_tabelle tr,
table.flames_table tbody, table.flames_table tr {
    display:block;
    width:100%;
    height: auto !important;
    box-sizing:border-box;
    padding-top:10px;
    padding-bottom:10px;
}

table tr.flames_table_head {
    display:none;
}

table.termine td, table.flames_table_tabelle td, table.flames_table td {
    display:block;
    width:100% !important;
    height:auto !important;
    box-sizing:border-box;
}

table.termine td.ftts_tag, table.termine td.ftts_zeit, table.termine td.ftts_nr {
    display:inline-block;
    width:auto !important;
}

table.termine td.ftts_tag:after, table.termine td.ftts_zeit:after {
    content:" | ";
    padding-left:10px;
}

table.termine th, table.flames_table_tabelle th, table.flames_table th {
    display:none;
}

.flames_table_tabelle tr td {
    text-align:left;
}

.flames_table_tabelle tr td:before {
    content:attr(data-title);
    width:100px;
    display:inline-block;
}

